input, textarea {
    display: inline-block;
}

.form_input_wrap {
    margin-bottom: 3px;
}

.submit_button {
    display: inline-block;
    border: 1px solid #000000;
    background-color: #643c69;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 2px 2px 2px 0px #888888;
    -moz-box-shadow: 2px 2px 2px 0px #888888;
    -webkit-box-shadow: 2px 2px 2px 0px #888888;
    text-shadow: 1px 1px 0 #8f8f8f, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    color: #fff;
    padding: 2px 3px;
    cursor: pointer;
    margin-top: 10px;
}

.submit_button:hover {
    color: #fff;
    box-shadow: 1px 1px 2px 0px #888888;
    -moz-box-shadow: 1px 1px 2px 0px #888888;
    -webkit-box-shadow: 1px 1px 2px 0px #888888;
}

.form_required {
    color: #ff0000;
}

#gotcha_input {
    position: absolute;
    top: -9999px;
}

#rcuf_form_notice {
    color: #ff0000;
    margin-top: 5px;
}

/* SHORT FORM SPECIFIC */
#rimage_short_form {
    margin-left: 12px;
}

#rsf_form_notice {
    color: #ff0000;
    margin-top: 5px;
}

/* DEAL REGISTRATION SPECIFIC */
#rimage_deal_registration_form input, #rimage_deal_registration_form textarea {
    border: 1px solid #686868;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 60%;
    padding: 5px;
}

#rimage_deal_registration_form select {
    border: 1px solid #686868;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 62%;
    padding: 5px;
}

#rdrf_province_input_wrap, #rdrf_state_input_wrap {
    margin-bottom: 3px;
}

#rdrf_form_notice {
    color: #ff0000;
    margin-top: 5px;
}

/* SOFTWARE UPDATE FORM */
#rimage_software_update_form input, #rimage_software_update_form textarea {
    border: 1px solid #686868;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 60%;
    padding: 5px;
}

#rimage_software_update_form select {
    border: 1px solid #686868;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 62%;
    padding: 5px;
}

#rsu_state_input_wrap {
    display: none;
}